@import url('https://fonts.googleapis.com/css?family=Montserrat');

body{
    margin: 0px;
    padding: 0px;
}
.navbar{
    background-color: rgba(0,0,0,0.8);
    z-index: 1;
    
}
.navbar a{
    color: #ff8400;
    font-family: Montserrat;
}
.navbar a:hover{
    color: white;
}
.dropdown-menu a:hover{
    color: gray;
}
@media screen and (min-width: 300px) and (max-width: 700px){
    #toggler{
        border-radius: solid;
        border-color: #ff8400;
        border-radius: 15px 2px 15px 2px;
    }   
}
#Slider img{
    width: 100%;
    height: 100vh;
    text-align: center;
    margin-top: -110px;
}
#img1{
    height: 87vh;
    background-image:url(imgcss/sistemas.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
}
#img2{
    height: 87vh;
    background-image: url(imgcss/redes.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
}
#img3{
    height: 87vh;
    background-image: url(imgcss/33830.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
#img4{
    height: 87vh;
    background-image: url(imgcss/energiasolar.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
}
@media screen and (min-width: 300px) and (max-width:700px){
    #Slider img{
        height: 100vh;
        width:auto;
        align-content: center;
        
    }
}
.tituloslider{
    font-family: Montserrat;
    color: #ff8400;
    font-weight: 900;
    font-size: 5vw;
    margin-top: 0PX;
    padding-top: 0PX;
    margin-bottom: 10%;   
}
.textoslider{
    font-family: montserrat;
    font-size: 2.1vw;
    padding: 10px;
    border-radius: 20px;
    margin-bottom: 10%;
    font-weight: 900;
}

@media screen and (min-width: 300px) and (max-width: 700px){
    .tituloslider{
        display: block;
        flex-wrap: wrap;
        width: 100%;
        margin-bottom: 10%;
        font-size: 8vw;
        text-align: center;
        margin-left: 0px;
        margin-right: 0px;
    }   
    .textoslider{
        margin-bottom: 50%;
        height: auto;
        text-align: center;
        font-size: 5vw;
    }
}
#btnslider{
    background-color: #ff8400;
    color: #606060;
    font-family: montserrat;
    color: white;
    border-radius: 50px;
    width: 100px;
}
/*---------fin de eslider-------------*/

/*---------segunda seccion-------------*/
.titulodescripcion{
    display: flex;
    flex-wrap: wrap;
    margin-top: 50px;
    margin-bottom: 50px;
}
#titulo1{
    text-align: right;
    color: #ff8400;
    font-family: montserrat;
    font-weight: 900;
}
#titulo2{
    text-align: left;
    color: #606060;
    font-family: montserrat;
    font-weight: 900;
}
.descripcion{
    width: 100%;
    height: 100px;
    text-align: center;
    font-family: montserrat;
    font-size: 2vw;
    color: #606060;
    font-weight: 500;
    margin-bottom: 50px;
}
/*-----------servicios-------------*/

#servicios{
    background-image: url(imgcss/redes2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    padding-top: 50px;
    padding-bottom: 80px;
}
.tituloservicios{
    text-align: center;
    font-family: montserrat;
    color: #ff8400;
    font-weight: 900;
    letter-spacing: 2px;
    margin-bottom: 50px;
}
.tarjetas{
    display: flex;
    flex-wrap: wrap;
    height: auto;
}
.card-title{
    font-size: 12px;
    color: #ff8400;
}
#tarjeta{
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    background-color: black;
    color: white;
    font-weight: 300;
    font-family: montserrat;
    text-align: center;
    width: 100%;
    height: auto;
}
.tarjetas img{
    width: 80%;
    text-align: center;
    margin: auto;
}
.card-text{
    margin: 25px 0px 25px 0px;
    width: 100%;
    height: 120px;
    font-size: 0.9em;
}
#botonservicios{
    background-color: #ff8400;
    font-family: montserrat;
    border-radius: 50px 0px;
    color: white;
    font-weight: 500;
    box-shadow: 1px 2px 7px black;
    margin: 15px 0px 15px 0px;
}
@media screen and (min-width: 300px) and (max-width: 700px){
    
    #titulo1, #titulo2{
        text-align: center;
    }
    .descripcion{
        font-size: 5vw;
        margin-bottom: 120px;
    }
    .tarjetas{
        text-align: center;
        padding: 0px;
        width: 100%;
    }
    #tarjeta{
        margin: auto;
        margin-bottom: 20px;
    }
    .card-text{
        margin-bottom: 40px;
        text-align: justify;
    }
}
#datosfooter{
    text-align: center;
}

/*----------------Formulario Contactanos--------------------*/

#contactanos{
    height: auto;
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: black;
}
#titulocontactanos{
    text-align: center;
    margin: 30px;
    color: white;
    font-family: montserrat;
}
.contenedorcontactos{
    display: flex;
    flex-wrap: wrap;
    margin-top: 50px;
    margin-left: 4%;
    margin-right: 4%;
}
#formulario{
    font-family: montserrat;
    text-align: center;
}
.tituloh3{
    color: white;
    margin: auto;
    margin-bottom: 20px;
    margin-top: 20px;
    width: 60%;
}
#formulario{
    width: 40%;
    padding: 20px;
}
#formulario input{
    width: 60%;
    height: 40px;
    margin-bottom: 20px;
    padding: 10px;
    border-top: none;
    border-right: none;
    border-color: #ff8400;
}
#formulario textarea{
    width: 60%;
    padding: 10px;
    border-top: none;
    border-right: none;
    border-color: #ff8400;
}
#formulario .btnenviar{
    width: 40%;
    background-color: #ff8400;
    font-weight: 700;
    letter-spacing: 2px;
    padding: 0px;
    margin-top: 25px;
    color: white;
    font-family: montserrat;
}
#formulario .btnenviar:hover{
    width: 40%;
    background-color: dimgrey;
    color: white;
    transition: 2s;
    border-style: none;
}

@media screen and (max-width:700px) and (min-width:300px){
#contactanos{
    margin: 0px;
    padding: 0px;
    text-align: center;
    padding-top: 25px;
}
#titulocontactanos{
    font-size: 1.5em;
}
.contenedorcontactos{
    width: 100%;
}
#formulario{
}
.tituloh3{
    margin: 0px;
    text-align: center;
    margin: auto;
    font-size: 1.5em;
    margin-bottom: 25px;
}
#formulario{
    width: 100%;
    padding: 0px;
}    
}

.mediosdecontacto{
    text-align: left;
    padding-top: 10%;
}
.telefono, .correo, .web{
    margin-bottom: 50px;
    width: 60%;
}
#icontel,#iconcorreo,#iconweb{
    float: left; 
    text-align: left;
    margin-right: 2%;
    margin-left: 10%;
}
.mediosdecontacto p{
    width: 100%;
    margin: 0px;
    font-family: montserrat;
    font-weight: 700;
    color: white;
}
.correo p{
    padding-top: 10px;
}
.web p{
    padding-top: 10px;
}

@media screen and (max-width:700px) and (min-width:300px){
#contactanos{
    margin-top: -30px;
    width: 100%;
}
.contenedorcontactos{
    margin: 0px;
    padding: 0px;
    width: 100%;
}
.contenedorcontactos .tituloh3{
    width: 300px;
}
#formulario input{
    width: 300px;
}
#formulario textarea{
    width: 300px;
}
#formulario .btnenviar{
    width: 300px;
}
.mediosdecontacto{
    width: 100%;
}
.telefono{
    width: 100%;
}
.correo{
    width: 100%;
}
.correo p{
    font-size: 13px;
    padding-top: 15px;
}
.web{
    width: 100%;
}    
    
}    


/*-------------footer-----------------------*/
#footer{
    background-color: rgba(0,0,0,0.8);
    height: 250px;
    margin: 0px;
    text-align: center;
    padding: 0px;
}
#footer img{
    margin-top: 50px;
    margin-bottom: 50px;
}
#aviso, a{
    color: white;
    font-family: montserrat;
    font-weight: 100;
}

/*--------------------------somos-----------------------------*/
#somos{
    background-image: url(imgcss/somos/somos.jpg);
    text-align: center;
    margin: 0px;
    padding: auto;
    margin-bottom: -16px;
    height: 85vh;
}
.titulosomos{
    color: #ff8400;
    font-size: 2.5em;
    font-family: montserrat;
    font-weight: 600;
    padding-top: 50px;
    margin-bottom: 50px;
    letter-spacing: 1px;
}

.descripcionsomos{
    color: dimgray;
    font-size: 1.5em;
    font-weight: 100;
    font-family: montserrat;
    width: 50%;
    margin: auto;
    text-align: center;
    padding: 10px;
}

@media screen and (max-width:700px) and (min-width:300px){
    #somos{
        height: auto;
        padding-bottom: 25px;
        margin-bottom: 1px;
    }
    
    .descripcionsomos{
        width: 100%;
        text-align: justify;
        margin: auto;
        font-size: 1.4em;
        padding: 0px;
    }
}

/*--------------------Nav servicios----------------------------*/
#navservicios{
    display: flex;
    flex-wrap: ;
}
.botonsistemas{
    width: 25%;
}
#iconoserv{
    width: 200px;
}
.botonsistemas h2{
    font-size: 1.0em;
    font-weight: 500;
    font-family: montserrat;
    color: #ff8400;
    margin-bottom: 50px;
    margin-top: -34px;
}
.separador{
    height: 10px;
    background-color: #ff8400;
}
@media screen and (max-width:700px) and (min-width:300px){
    #navservicios{
        padding: 0px;
        margin: 0px;
        display: flex;
        flex-wrap: wrap;
        width: 100%;
    }
    .botonsistemas{
        width: 100%;
        margin-left: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
        margin-top: 0px;
        text-align: center;
        padding: 0px;
    }
    #botonsistemas{
        width: 100%;
        margin-bottom: -50px;
    }
    #iconoserv{
        width: 100%;
    }
}

/*----------------------Sistemas-------------------------------*/

#headersistemas{
    width: 100%;
    height: 200px;
    background-image: url(imgcss/sistemas.jpg);
    background-size: auto;
    background-position: bottom;
    background-attachment: fixed;
}
#infosistemas{
    background-image: url(imgcss/backgroundsoluciones.jpg);
    background-attachment: fixed;
    background-position: center;
}
.titulosistemas{
    text-align: center;
    margin: auto;
    padding-top: 5%;
    font-size: 3.0em;
    color: #ff8400;
    font-family: montserrat;
    font-weight: 600;
}
#infosistemas1{
    display: flex;
    flex-wrap: wrap;
}
#infosistemas1 ul{
    margin-top: 8%;
}
#infosistemas1 li{
    font-family: montserrat;
    font-weight: 700;
    color: #ff8400;
    margin-bottom: 20px;
}
#infosistemas1 ol{
    color: white;
    font-weight: 600;
    font-style: italic;
}
@media screen and (max-width:700px) and (min-width:300px){
#headersistemas{
    max-height: 100px;
}
#infosistemas{
    padding-top: 10px;
    text-align: center;
    margin: 0px;
    height: auto;
    padding-bottom: 30px;
}
#solucionessistemas{
    font-size: 0.5em;
}
#infosistemas1{
    margin: 0px;
    padding: 0px;
}    
#infosistemas img{
    margin: auto;
    text-align: center;
    padding: 0px;
    width: 100%;
    margin-bottom: -100px;
}
#infosistemas1 ul{
    width: 100%;
    margin: 10px;
    padding: 0px;
    font-size: 0.9em;
}
#infosistemas1 li{
    width: 100%;
    margin: 0ps;
    padding: 0px;
    text-align: left;
}    
}

/*-------------------------Redes------------------------------*/

#headerredes{
    width: 100%;
    height: 200px;
    background-image: url(imgcss/redes.jpg);
    background-attachment: fixed;
    background-size: cover;
}
@media screen and (max-width:700px) and (min-width:300px){
#headerredes{
    height: 100px;
}
.header h1{
    font-size: 1.5em;
    padding-top: 30px;
    padding-bottom: 10px;
    margin: 0px;
}
}

#inforedes{
    background-image: url(imgcss/backgroundsoluciones.jpg);
    background-attachment: fixed;
    background-position: right;
}
.tituloredes{
    text-align: center;
    margin: auto;
    padding-top: 5%;
    margin-bottom: 50px;
    font-size: 3.0em;
    color: #ff8400;
    font-family: montserrat;
    font-weight: 600;
}
#inforedes1{
    display: flex;
    flex-wrap: wrap;
}
#iconoredes{
    height: 100%;
}
#infosistemas1 ul{
    margin-top: 8%;
}
#inforedes1 li{
    font-family: montserrat;
    font-weight: 700;
    color: #ff8400;
    margin-bottom: 20px;
}
#inforedes1 ol{
    color: white;
    font-weight: 600;
    font-style: italic;
}
#botonrenta{
    background-color: #ff8400;
    color: white;
    font-family: montserrat;
    border-radius: 10px;
    padding: 5px;
    margin-top: 10px;
    margin-left: 10px;
    font-size: 0.7em;
}
#botonrenta:hover{
    background-color: black;
    color: white;
    border-radius: 5px;
    transition: 1s;
}

@media screen and (max-width:700px) and (min-width:300px){
#inforedes{
    width: 100%;
    margin: 0px;
    padding: 0px;
}
#solucionesredes{
    font-size: 0.5em;
}
#iconoredes{
    width: 100%;
    margin: 0px;
    padding: 0px;
}
    #inforedes1 ul{
        margin: 10px;
        padding: 0px;
    }
    .textool{
        margin-bottom: 100px;
    }

}

/*-----------------------CCTV-----------------------*/

#headercctv{
    width: 100%;
    height: 200px;
    background-image:url(imgcss/cctv.jpg);
    background-size:cover;
    background-position: center;
    background-attachment: fixed;
}
@media screen and (max-width:700px) and (min-width:300px){
    #headercctv{
        height: 100px;
    }
}
#subtitulo{
    color: white;
    font-family: montserrat;
    font-weight: 600;
    font-size: 0.3em;
    background-color: rgba(0,0,0,0.7);
    width: 350px;
    height: 50px;
    margin: auto;
    border-radius: 20px;
    padding: 13px;
}
#infocctv{
    background-image: url(imgcss/backgroundsoluciones.jpg);
    background-attachment: fixed;
    background-position: bottom;
}
.titulocctv{
    text-align: center;
    margin: auto;
    padding-top: 5%;
    margin-bottom: 50px;
    font-size: 3.0em;
    color: #ff8400;
    font-family: montserrat;
    font-weight: 600;
}
#infocctv1{
    display: flex;
    flex-wrap: wrap;
}
#iconocctv{
    height: 100%;
}
#infocctv1 ul{
    margin-top: 8%;
}
#infocctv1 li{
    font-family: montserrat;
    font-weight: 700;
    color: #ff8400;
    margin-bottom: 20px;
}
#infocctv1 ol{
    color: white;
    font-weight: 600;
    font-style: italic;
}

@media screen and (max-width:700px) and (min-width:300px){
#infocctv{
    margin: 0px;
    padding: 0px;
    width: 100%
}
#solucionescctv{
    font-size: 0.6em;
}
#subtitulo{
    width: 90%;
}
#infocctv1 img{
    width: 100%;
    height: 0%;
}
#infocctv1 ul{
    margin: 10px 10px 60px 10px;
    padding: 0px;
}
    
}
/*-------------------------energias------------------------*/

#headerenergias{
    height: 200px;
    background-image: url(imgcss/energiasolar.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-position: bottom;
    text-align: center;
}
@media screen and (max-width:700px) and (min-width:300px){
    #headerenergias{
        height: 100px;
    }
}
#infoenergia{
    background-image: url(imgcss/backgroundsoluciones.jpg);
    background-attachment: fixed;
    background-position: top;;
}
.tituloenergia{
    text-align: center;
    margin: auto;
    padding-top: 5%;
    margin-bottom: 50px;
    font-size: 3.0em;
    color: #ff8400;
    font-family: montserrat;
    font-weight: 600;
}
#infoenergia1{
    display: flex;
    flex-wrap: wrap;
}
#iconoenergia{
    height: 100%;
}

#infoenergia1 ul{
    margin-top: 14%;
}
#infoenergia1 li{
    font-family: montserrat;
    font-weight: 700;
    color: #ff8400;
    margin-bottom: 20px;
}
#diagrama{
    margin: auto;
    text-align: center;
}
.tenergiasolar{
    color: #ff8400;
    font-size: 3.0em;
    margin-top: 50px;
    margin-bottom: 50px;
    font-family: montserrat;
}
.diagrama1{
    display: flex;
    flex-wrap: wrap;
    margin: 2%;
    text-align: center;
}
#diagrama1movil{
    display: none;
}
#diagrama1{
    width: 40%;
    height: 40%;
}
#infodiagrama1{
    width: 50%;
    text-align: left;
}
.diagrama1 h2{
    width: 43%;
    color: white;
    font-family: montserrat;
    font-size: 1.6em;
    margin-bottom: 25px;
    margin-top: 20px;
    background-color: rgba(0,0,0,0.5);
    border-radius: 10px 0px 10px 0px;
    padding: 10px;
}
.diagrama1 li{
    color: #ff8400;
    font-family: montserrat;
    font-weight: 700;
    list-style: decimal;
}
.diagrama1 p{
    color: dimgrey;
    font-weight: 500;
}
.diagrama2{
    display: flex;
    margin: auto;
    text-align: center;
    margin-bottom: 10px;
}
.infoaplicacion{
    background-color: #ff8400;
    background-size: cover;
    text-align: left;
    border-radius: 10px 0px 0px 10px;
}
.infoaplicacion p{
    font-size: 2.0em;
    font-family: montserrat;
    color: white;
    margin-top: 25px;
    margin-bottom: 25px;
    margin-left: 25px;
    text-shadow: 1px 1px 2px black;
}
.infoaplicacion li{
    list-style: none;
    color: white;
    margin-bottom: 10px;
    font-size: 1.4em;
    font-family: montserrat;
    margin-left: 25px;
    letter-spacing: 1px;
    font-weight: 600;
}
#diagrama2{
    height: 50%;
    width: 50%;
    border-radius: 0px 10px 10px 0px;
}
.diagramamovil{
    display: none;
}
@media screen and (max-width:700px) and (min-width:300px){
#infoenergia1 img{
    width: 100%;
    height: 50%;
}
#infoenergia1 ul{
    width: +100%;
    margin: 5px;
}
.tenergiasolar{
    font-size: 2.0em;
    }
#diagrama1{
    display: none;
}
#diagrama1movil{
    display: block;
    width: 100%;
    margin: 0px;
    padding: 0px;
}
#infodiagrama1{
    width: 100%;
    margin: 10px;
    padding: 0px;
    text-align: justify;
}
#infodiagrama1 h2{
    width: 100%;
    border-radius: 5px;
}
.diagrama2{
    display: none;
}
    .diagramamovil{
        display: block;
        width: 100%;
        margin:0px;
        height: auto;
        margin-bottom: 50px;
        padding-top: 20px;
        padding-bottom: 20px;
        background-color: rgba(0, 167, 255, 0.53);
    }
    .diagramamovil h4{
        color: #ff8400;
        font-family: montserrat;
        text-align: center;
        font-size: 1.5em;
        margin-bottom: 25px;
    }
    #iconomovil{
        width: 90%;
        margin: 5px;
    }
    .diagramamovil p{
        color: #ff8400;
        font-size: 1.3em;
        font-family: montserrat;
        background-color: rgba(0,0,0,0.1);
        border-radius: 20px;
        padding: 5px;
    }
    #iconomovilpanel{
        width: 90%;
    }
    
   
}
/*----------------------Renta de equipos-------------------*/
#headerrenta{
    background-image: url(imgcss/sistemas.jpg);
    background-size: auto;
    background-position: center;
    height: 200px;
}
.titulorentaheader{
    color: #ff8400;
    text-align: center;
    padding-top: 4%;
    font-family: montserrat;
    font-weight: 500;
    font-size: 3.0em;
}
#inforenta{
    background-image: url(imgcss/BACK%20LAPTOP.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    margin-bottom: -16px;
    padding-bottom: 100px;
}
.titulorenta{
    width: 100%;
    margin: auto;
    text-align: center;
    color: white;
    padding-top: 50px;
    padding-bottom: 50px;
    font-family: montserrat;
}
#solucionesrenta{
    color: #ff8400;
    font-weight: 500;
    font-size: 2.5em;
}
.descripcionrenta{
    width: 72%;
    text-align: justify;
    margin: auto;
    color: white;
    font-family: montserrat;
    font-size: 1.5em;
    padding: 5px;
    margin-bottom: 25px;
}
#inforenta1{
    display: flex;
    flex-wrap: wrap;
    margin: auto;
    margin-top: 50px;
}
#inforenta1 img{
    width: 50%;
    height: 50%;
}
#inforenta1 li{
    color: #ff8400;
    font-family: montserrat;
    font-weight: 600;
    margin-top: 50px;

}
#inforenta1 ol{
    color: white;
    font-weight: 100;
    margin-bottom: 10px;
}
/*----------------------pagina contacto--------------------*/

.pagcontacto{
    background-image: url(imgcss/backgroundsoluciones.jpg);
    background-attachment: fixed;
    background-position: left;
}

/*----------------------marcas-----------------------*/

#marcas{
    background-image: url(imgcss/somos/somos.jpg);
    background-attachment: fixed;
    height: auto;
    padding-top: 50px;
    padding-left: 35px;
    padding-bottom: 50px;
    margin-right: 35px;
}
@media screen and (max-width:700px) and (min-width:300px){
#marcas{
    width: 100%;
    margin: 0px;
    padding: 5px;
    text-align: center;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    background-image: none;
}
#marcas .titulomarcas{
    width: 100%;
    font-size: 1.3em;
    margin-top: 25px;
}
#marcas .titulosegmentos{
    width: 100%;
    text-align: center;
}
#marcas .pcimpresion{
    width: 100%;
}    
#marcas .video{
    width: 100%;
}
#marcas .videojuegos{
    width: 100%;
}
#marcas .seguridad{
    width: 100%;
}
#marcas .complemento{
    width: 100%;
}
    
}

.titulomarcas{
    text-align: center;
    color: #ff8400;
    font-family: montserrat;
    font-size: 2.5em;
    font-weight: 600;
    margin-bottom: 50px;
    width: 500px;
    margin: auto;
}

.titulosegmentos{
    width: 500px;
    color: dimgrey;
    margin: auto;
    text-align: center;
    margin-top: 25px;
    margin-bottom: 25px;
    font-size: 2.3em;
    font-family: montserrat;
}

.segmentos{
    display: flex;
    flex-wrap: wrap;
}
.pcimpresion, .video, .videojuegos, .seguridad, .complemento{
    width: 20%;
    text-align: center;
}
.titulomarcas{
    color: #ff8400;
    font-weight: 100;
    font-family: montserrat;
    font-size: 25px;
    margin-bottom: 20px;
}
.titulomarcas2{
    font-size: 1.5em;
    color: #ff8400;
    font-weight: 400;
    text-align: center;
    margin: auto;
    margin-bottom: 20px;
    margin-top: 20px;
}
.pcimpresion img{
    width: 100px;
    margin: 5px 5px 5px 5px;
}
.video img{
    width: 100px;
    margin: 5px 5px 5px 5px;
}
.videojuegos img{
    width: 100px;
    margin: 5px 5px 5px 5px;
}
.seguridad img{
    width: 200px;
    margin: 5px 5px 5px 5px;
}
.complemento h3{
    color: #ff8400;
    font-size: 1.0em;
    font-family: montserrat;
    text-align: left;
}
.complemento img{
    width: 150px;
    margin: 5px 5px 5px 5px;
}